#pragma once

#include "CoreMinimal.h"
#include "GameFramework/Actor.h"
#include "K38DashFootprints.generated.h"

UCLASS(Blueprintable)
class AK38DashFootprints : public AActor
{
	GENERATED_BODY()

protected:
	UFUNCTION(BlueprintCallable, BlueprintImplementableEvent, BlueprintCosmetic)
	void Cosmetic_Show();

	UFUNCTION(BlueprintCallable, BlueprintImplementableEvent, BlueprintCosmetic)
	void Cosmetic_Hide();

public:
	AK38DashFootprints();
};

FORCEINLINE uint32 GetTypeHash(const AK38DashFootprints) { return 0; }
